<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>検索商品詳細画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">配送中…</a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">カート内</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px 130px;">
            <h1>商品詳細</h1>


            <br> <br>


            <figure class="figure">
                <img src="..." class="figure-img img-fluid rounded" alt="...">
                <figcaption class="figure-caption">A caption for the above image.</figcaption>
            </figure>

            <div class="form-group col-sm-11 mx-auto row">
                <div class="card" style="width: 15rem;">
                    <div class="card-image">
                        <a href="Item?item_id=${item.id}"><img src="img/${item.fileName}"></a>
                    </div>
                    <div class="card-content">
                        <span class="card-title">${item.name}</span>
                        <p>${item.formatPrice}円
                        </p>
                    </div>
                </div>


                <div class="col-sm-8 row">
                    <textarea type="text" class="col-sm-10 mx-auto form-control" rows="7"></textarea>
                </div>
            </div>


            <br> <br>


            <br> <br>


            <div style="text-align: right;">
                <a href="#" class="btn btn-primary">カートにいれる</a>
            </div>


        </div>
    </div>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>


</body></html>
